/* CSS Styles for Pardot go here */

strong{font-weight: bold;}

.webinar-table div.table-sidebar{
	padding:25px;
}

.webinar-table label.field-label {
  clear: both;
  display: block;
}

body form.form input.text, body form.form select{
  padding: 5px;
  margin-top: 5px;
  display: block;
  clear: both;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

form.form label.field-label {
  float: none;
  text-align: left;
}

.webinar-table input, .webinar-table select {
  float: none;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.webinar-table form.form p.submit {
  margin-left: 0;
}

.webinar-table p.required{
	text-align: left;
}

.col-main ul li {
  padding-bottom: 5px;
}

.col-main ul {
  list-style: disc;
  padding-left: 20px;
}

span.value span{
  display: block;
  clear: both;
  padding: 2px;
}

form.form p label.inline{
  float: none;
  display: inline;
  padding: 5px;
}